package com.example.shorti;

public class Short {
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAuthorId() {
        return authorId;
    }

    public void setAuthorId(String authorId) {
        this.authorId = authorId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getUploadedAt() {
        return uploadedAt;
    }

    public void setUploadedAt(String uploadedAt) {
        this.uploadedAt = uploadedAt;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public Short(String id, String authorId, String title, String description, String uploadedAt, String fileName) {
        this.id = id;
        this.authorId = authorId;
        this.title = title;
        this.description = description;
        this.uploadedAt = uploadedAt;
        this.fileName = fileName;
    }

    String id;
    String authorId;
    String title;
    String description;
    String uploadedAt;
    String fileName;

}
